/*     65111 : 타이틀 텍스트      */
.title__65111__ {font-size:0;}
.title__65111__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__65111__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__65111__.style_top p {padding-top:10px;}
.title__65111__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__65111__.style_right p {padding-right:14px;}
.title__65111__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__65111__.style_bottom p {padding-bottom:12px;}
.title__65111__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__65111__.style_left p {padding-left:14px;}
.title__65111__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__65111__.style_circle1 p {padding-left:18px;}
.title__65111__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__65111__.style_circle2 p {padding-left:18px;}
.title__65111__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65111__ p {font-size:20px;}
	.title__65111__.style_top p:before {width:20px;}
	.title__65111__.style_right p:before {height:20px;}
	.title__65111__.style_bottom p:before {width:20px;}
	.title__65111__.style_left p:before {height:20px;}
}

/*     65102 : 토글 박스      */
.toggle_box__65102__ {margin:0; padding:0;}
.toggle_box__65102__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65102__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65102__ dd .inner__65102__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65102__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65102__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65102__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65102__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65102__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65102__.open_style dt:before {right:15px;}
	.toggle_box__65102__.close_style dt:before {right:15px;}
	.toggle_box__65102__ dd .inner__65102__ {padding:12px 15px; font-size:14px;}
}

/*     65103 : 토글 박스      */
.toggle_box__65103__ {margin:0; padding:0;}
.toggle_box__65103__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65103__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65103__ dd .inner__65103__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65103__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65103__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65103__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65103__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65103__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65103__.open_style dt:before {right:15px;}
	.toggle_box__65103__.close_style dt:before {right:15px;}
	.toggle_box__65103__ dd .inner__65103__ {padding:12px 15px; font-size:14px;}
}

/*     65104 : 토글 박스      */
.toggle_box__65104__ {margin:0; padding:0;}
.toggle_box__65104__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65104__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65104__ dd .inner__65104__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65104__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65104__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65104__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65104__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65104__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65104__.open_style dt:before {right:15px;}
	.toggle_box__65104__.close_style dt:before {right:15px;}
	.toggle_box__65104__ dd .inner__65104__ {padding:12px 15px; font-size:14px;}
}

/*     65105 : 토글 박스      */
.toggle_box__65105__ {margin:0; padding:0;}
.toggle_box__65105__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65105__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65105__ dd .inner__65105__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65105__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65105__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65105__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65105__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65105__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65105__.open_style dt:before {right:15px;}
	.toggle_box__65105__.close_style dt:before {right:15px;}
	.toggle_box__65105__ dd .inner__65105__ {padding:12px 15px; font-size:14px;}
}

/*     65106 : 토글 박스      */
.toggle_box__65106__ {margin:0; padding:0;}
.toggle_box__65106__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65106__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65106__ dd .inner__65106__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65106__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65106__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65106__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65106__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65106__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65106__.open_style dt:before {right:15px;}
	.toggle_box__65106__.close_style dt:before {right:15px;}
	.toggle_box__65106__ dd .inner__65106__ {padding:12px 15px; font-size:14px;}
}

/*     65108 : 토글 박스      */
.toggle_box__65108__ {margin:0; padding:0;}
.toggle_box__65108__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65108__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65108__ dd .inner__65108__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65108__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65108__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65108__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65108__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65108__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65108__.open_style dt:before {right:15px;}
	.toggle_box__65108__.close_style dt:before {right:15px;}
	.toggle_box__65108__ dd .inner__65108__ {padding:12px 15px; font-size:14px;}
}

/*     65109 : 토글 박스      */
.toggle_box__65109__ {margin:0; padding:0;}
.toggle_box__65109__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65109__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65109__ dd .inner__65109__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65109__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65109__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65109__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65109__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65109__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65109__.open_style dt:before {right:15px;}
	.toggle_box__65109__.close_style dt:before {right:15px;}
	.toggle_box__65109__ dd .inner__65109__ {padding:12px 15px; font-size:14px;}
}

/*     65110 : 토글 박스      */
.toggle_box__65110__ {margin:0; padding:0;}
.toggle_box__65110__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__65110__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__65110__ dd .inner__65110__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__65110__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65110__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__65110__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__65110__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65110__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65110__.open_style dt:before {right:15px;}
	.toggle_box__65110__.close_style dt:before {right:15px;}
	.toggle_box__65110__ dd .inner__65110__ {padding:12px 15px; font-size:14px;}
}

/*     95375 : 토글 박스      */
.toggle_box__95375__ {margin:0; padding:0;}
.toggle_box__95375__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__95375__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__95375__ dd .inner__95375__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__95375__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__95375__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__95375__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__95375__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__95375__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__95375__.open_style dt:before {right:15px;}
	.toggle_box__95375__.close_style dt:before {right:15px;}
	.toggle_box__95375__ dd .inner__95375__ {padding:12px 15px; font-size:14px;}
}

/*     89897 : 토글 박스      */
.toggle_box__89897__ {margin:0; padding:0;}
.toggle_box__89897__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__89897__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__89897__ dd .inner__89897__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__89897__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__89897__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__89897__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__89897__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__89897__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__89897__.open_style dt:before {right:15px;}
	.toggle_box__89897__.close_style dt:before {right:15px;}
	.toggle_box__89897__ dd .inner__89897__ {padding:12px 15px; font-size:14px;}
}

/*     202874 : 토글 박스      */
.toggle_box__202874__ {margin:0; padding:0;}
.toggle_box__202874__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__202874__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__202874__ dd .inner__202874__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__202874__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__202874__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__202874__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__202874__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__202874__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__202874__.open_style dt:before {right:15px;}
	.toggle_box__202874__.close_style dt:before {right:15px;}
	.toggle_box__202874__ dd .inner__202874__ {padding:12px 15px; font-size:14px;}
}

/*     154482 : 토글 박스      */
.toggle_box__154482__ {margin:0; padding:0;}
.toggle_box__154482__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__154482__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__154482__ dd .inner__154482__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__154482__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__154482__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__154482__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__154482__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__154482__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__154482__.open_style dt:before {right:15px;}
	.toggle_box__154482__.close_style dt:before {right:15px;}
	.toggle_box__154482__ dd .inner__154482__ {padding:12px 15px; font-size:14px;}
}

/*     1167865 : 토글 박스      */
.toggle_box__1167865__ {margin:0; padding:0;}
.toggle_box__1167865__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__1167865__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1167865__ dd .inner__1167865__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1167865__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1167865__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1167865__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__1167865__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1167865__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1167865__.open_style dt:before {right:15px;}
	.toggle_box__1167865__.close_style dt:before {right:15px;}
	.toggle_box__1167865__ dd .inner__1167865__ {padding:12px 15px; font-size:14px;}
}

/*     1528775 : 토글 박스      */
.toggle_box__1528775__ {margin:0; padding:0;}
.toggle_box__1528775__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__1528775__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1528775__ dd .inner__1528775__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1528775__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1528775__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1528775__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__1528775__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1528775__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1528775__.open_style dt:before {right:15px;}
	.toggle_box__1528775__.close_style dt:before {right:15px;}
	.toggle_box__1528775__ dd .inner__1528775__ {padding:12px 15px; font-size:14px;}
}

/*     1856614 : 토글 박스      */
.toggle_box__1856614__ {margin:0; padding:0;}
.toggle_box__1856614__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__1856614__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1856614__ dd .inner__1856614__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1856614__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1856614__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__1856614__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__1856614__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1856614__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1856614__.open_style dt:before {right:15px;}
	.toggle_box__1856614__.close_style dt:before {right:15px;}
	.toggle_box__1856614__ dd .inner__1856614__ {padding:12px 15px; font-size:14px;}
}

/*     416465 : 토글 박스      */
.toggle_box__416465__ {margin:0; padding:0;}
.toggle_box__416465__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__416465__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__416465__ dd .inner__416465__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__416465__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__416465__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__416465__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__416465__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__416465__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__416465__.open_style dt:before {right:15px;}
	.toggle_box__416465__.close_style dt:before {right:15px;}
	.toggle_box__416465__ dd .inner__416465__ {padding:12px 15px; font-size:14px;}
}

